body {
  font-family: 'Arimo', sans-serif;
  background-color: #3a4965;
  width: 100vw;
  height: 100vh;
  color: #848484;
}

.vertical-conteiner {
  text-transform: uppercase;
  margin: 22px auto 0;
  width: 1143px;
  border-collapse: collapse;
}

/* header table */
.header-table {
  border-bottom: 10px solid #3a4965;
}

.first-cell {
  width: 201px;
  text-align: center;
  font-weight: 700;
  padding-top: 32px;
  padding-bottom: 36px;
  background-color: #fafafa;
  color: #484848;
}

.text-first-cell2 {
  font-size: 20px;
}
.odd-column {
  background-color: #f2f2f2;
  width: 160px;
}
.even-column {
  background-color: #e3e3e3;
  width: 160px;
}
.cell-befor {
  color: #484848;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}

.img-table {
  display: block;
  margin: 0 auto;
  padding-bottom: 10px;
}

/* table main */

.table-content {
  font-size: 16px;
  line-height: 24px;
}

.title-conteiner1,
.title-conteiner2,
.title-conteiner3 {
  color: #fff;
  font-weight: 700;
  line-height: 28px;
}

.title-plan {
  text-align: center;
  font-size: 24px;
  margin-top: 23px;
}

.title-conteiner1 {
  background-color: #89c331;
}

.title-conteiner2 {
  background-color: #f04a56;
}
.title-conteiner3 {
  background-color: #20807c;
}

.price-conteiner {
  display: flex;
  justify-content: space-between;
  margin: 4px 8px 13px;
  position: relative;
}

.price-big {
  font-size: 36px;
}

.price-smoll {
  font-size: 18px;
  position: absolute;
  top: -10px;
  left: 59px;
}

.plan-btn {
  background-color: #414141;
  color: #fff;
  text-align: center;
  font-family: Arimo;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 175% */
  text-transform: uppercase;
  padding: 8px 20px;
  border: none;
  border-radius: 4px;
  margin-bottom: 22px;
  width: 147px;
  position: relative;
  overflow: hidden;
}
.plan-btn::after {
  content: '';
  display: block;
  width: 100%;
  background-color: #343434;
  position: absolute;
  height: 9px;
  bottom: 0px;
  left: 0px;
}
.text-content-border {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
